﻿/* HTML TAG DEFINITIONS */

html {
	height: 100%; 
	margin-bottom: 1px;}

body {
	font: normal 80% Arial, Helvetica, sans-serif;
	background: #702d02 url(images/background.jpg) repeat-x;
	color: #000;
	text-align: center;
	margin: 10px 0 0 0;}

hr {
	background-color: #b86105;
	color: #b86105;
	height: 1px;
	width: 100%;}

img {
	border: none;}

h1 {
	color: #cc6600;
	font: normal 28px Georgia, Georgia, serif;
	text-align: left;
	margin: 0 0 20px 0;}

h2 {
	color: #cccccc;
	font: normal 20px Verdana, Arial, sans-serif;
	text-align: left;
	margin: 5px 0;}

h3 {
	color: #cc6600;
	font: normal 20px Verdana, Arial, sans-serif;
	text-align: left;
	margin: 5px 0;}

h4 {
	color: #cccccc;
	font: normal 18px "Comic Sans MS", "Trebuchet MS", sans-serif;
	margin: 5px 0;}

h5 {
	font: normal 16px "Comic Sans MS", "Trebuchet MS", sans-serif;
	color: #cc6600;
	letter-spacing: 2px;
	margin: 5px 0;}

h6 {
	font: normal 16px "Comic Sans MS", "Trebuchet MS", sans-serif;
	color: #cccccc;
	letter-spacing: 2px;
	margin: 5px 0;}

a {
	color: #722e00;
	text-decoration: none;
	font-weight: bold;}

a:hover {
	color: #404040;
	text-decoration: underline;
	font-weight: bold;}
	
p.center {
	text-align:center;}	

/* PAGE LAYOUT IDs AND CLASSES */

#wrapper {
	background-color: #666666;
	color: #000;
	text-align: left;
	width: 750px;
	border: 1px solid #000;
	margin: 0 auto;}

#header {
	height: 70px;}

#mainnavigation {
	float: left;
	background: #b86105 url('images/mainnavbg.jpg');
	color: #ffffff;
	text-align: center;
	letter-spacing: 3px;
	height: 190px;
	width: 230px;
	padding: 20px 10px;}

#mainnavigation a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #e59239;
	padding: 3px 1px;
	margin: 4px;
	font-weight: bold;}

#mainnavigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #fff;
	padding: 3px 1px;
	margin: 4px;
	font-weight: bold;}
	
#mainimage {
	float: right;
	width: 500px;
	height: 230px;
}

#global {
	clear: both;
	float: left;
	background: #000 url('images/barbg.jpg');
	color: #fff;
	text-align: center;
	letter-spacing: 2px;
	padding: 12px 0 0 0;
	width: 250px;
	height: 28px;
}

#global a {
	color: #e59239;
	text-decoration: none;
	font-weight: normal;
}

#global a:hover {
	color: #fff;
	text-decoration: underline;
	font-weight: normal;
}

#banner {
	float: right;
	background: #000 url('images/barbg.jpg');
	color: #e59239;
	font: normal 20px Verdana, Arial, sans-serif;
	text-align: right;
	padding: 7px 10px 0 0;
	width: 490px;
	height: 33px;
}

#banner p {margin: 0; padding: 0;}

#sidebar {
	width: 230px;
	float: left;
	padding: 10px;
	font-size: 90%;}

span.hottopic {
	color: #b86105;
	font-weight: bold;}

#content {
	width: 480px;
	float: right;
	padding: 10px;}

#contentwide {
	clear: both;
	padding: 10px;}
	
#footer {
	clear: both;
	background-image: url('images/barbg.jpg');
	height: 40px;
	color: #ffffff;
	text-align: left;
}

#copyright {
	text-align: center;
	font-size: 90%;
	float: left;
	width: 250px;
	padding: 12px 0 0 0;
}

#copyright p {margin: 0; padding: 0;}

#bottomlinks {
	text-align: right;
	font-size: 90%;
	float: right;
	width: 490px;
	padding: 12px 10px 0 0;
}

#bottomlinks a {
	color: #e59239;
	text-decoration: none;
	font-weight: normal;
}

#bottomlinks a:hover {
	color: #fff;
	text-decoration: underline;
	font-weight: normal;
}
/* MISCELLANEOUS FORMATTING CLASSES */

.contact {padding: 5px; text-align: left; margin: 20px 0;}
.contact label {width: 150px; float: left; text-align: right; margin: 3px 5px 5px 5px; clear: both;}
.contactbox {margin: 3px 5px 5px 5px; background-color: #fff; color: #000000; border: 1px solid #c0c0c0;}
.contactbutton {text-align: center; margin: 5px 0 0 170px; border: none;}

.catalogleft {
	width: 230px;
	padding: 0 10px 5px 0;
	float: left;
	text-align: left;}
	
.catalogright {
	width: 230px;
	padding: 0 0 5px 10px;
	float: right;
	text-align: left;}	

.catalogcenter {
	width: 230px;
	padding: 0 10px 5px 0;
	float: none; 
	text-align: left;}
	
.imageleft-noborder {
	margin: 0 10px 0 0; 
	float: left;}

.imageright-noborder {
	margin: 0 0 0 10px; 
	float: right;}
	
.imagecenter-noborder {
	margin: 0 60px;}
	
audio { 
	width: 305px; 
	display: block; 
	margin:5px; }
